/***************************************************************************
                          main.cpp  -  description
                             -------------------
    begin                :   15 16:26:40 EEST 2003
    copyright            : (C) 2003 by Vadim A. Khohlov
    email                : Vadim@localhost.localdomain
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#include <qapplication.h>
#include <qfont.h>
#include <qstring.h>
#include <qtextcodec.h>
#include <qtranslator.h>

#include "icesndcfg.h"

int main(int argc, char *argv[])
{
  QApplication a(argc, argv);
  //a.setFont(QFont("helvetica", 12));
  QTranslator tor( 0 );
  tor.load( QString("icesndcfg_") + QTextCodec::locale(), PREFIX"/share/icesndcfg/locale");
  a.installTranslator( &tor );
  /* uncomment the following line, if you want a Windows 95 look*/
  // a.setStyle(WindowsStyle);
    
  IcesndcfgApp *icesndcfg=new IcesndcfgApp();
  a.setMainWidget(icesndcfg);

  icesndcfg->show();

  return a.exec();
}


